MEMSLAP(1)

NAME
memslap - libmemcached Documentation

SYNOPSIS

memslap [options]

DESCRIPTION

memslap is a load generation and benchmark tool for memcached(1) servers. It generates configurable workload such as threads, concurrencies, connections, run time, overwrite, miss rate, key size, value size, get/set proportion, expected throughput, and so on.

OPTIONS

You can specify servers via the option:

--servers

    or via the environment variable:

`MEMCACHED_SERVERS`

    For a full list of operations run the tool with:

--help

HOME

To find out more information please check: 'http://libmemcached.org/ <http://libmemcached.org/>'_

AUTHOR

Brian Aker, <brian@tangent.org>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011, Brian Aker DataDifferential, http://datadifferential.com/